search cancel

PanAudit Plus - compatibility with z/OS 2.4

book

Article ID: 142497

calendar_today

Updated On:

Products

PanAudit Plus

Issue/Introduction

Where is the information that PanAudit Plus 3.0 is compatible with z/OS 2.4?

 

Environment

PanAudit Plus, release 3.0

z/OS 2.4

Resolution

PanAudit Plus is one of the products under the Easytrieve family.

PanAudit Plus is included in the Easytrieve group of products and is therefore compatible with z/OS 2.4 as the following links confirm that Easytrieve release 11.6 is compatible with z/OS 2.4:

https://techdocs.broadcom.com/us/mainframe-compatibilites/mainframe-compatibilities.html  
https://ftpdocs.broadcom.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

The products of the Easytrieve family are listed on this page:
https://techdocs.broadcom.com/us/product-content/status/support-life-cycle/indexes/ca-easytrieve-and-ca-panaudit-plus-release-and-support-lifecycle-dates.html

Here is a list of all products not in EOS or EOL status currently (January 2020):
...
CA Easytrieve Plus Report Generator for Z/OS and OS/390 - 11.6 / 11.5 
CA Easytrieve Simplified Design System (Windows)        - 1.0
CA Easytrieve for Unix                                  - 11.0
CA Easytrieve for Windows                               - 11.1 / 11.0
CA Easytrieve Report Generator for Linux PC             - 11.6
CA Easytrieve Online for OS/390                         - 1.4
CA Easytrieve Online for VSE                            - 1.4
CA Easytrieve Online for VM                             - 1.4
CA Easytrieve for Linux on System z                     - 11.0
CA Easytrieve Plus for VSE                              - 6.3
CA Easytrieve Plus Toolkit                              - 2.0
Easytrieve/IQ                                           - 3.1
EZ/Key                                                  - 3.2C
EZ/ESP                                                  - 1.2
Pan/SQL                                                 - 2.5 (Oracle) / 2.4 / 2.3 (EZIQ only)
Panaudit Plus                                           - 3.0

...
All of the z/OS versions are compatible with z/OS 2.4.